Whamcloud - gitweb
LU-9971 lnet: use after free in lnet_discover_peer_locked()
[fs/lustre-release.git] / rpm / kmp-lustre-osd-ldiskfs.preamble
1 Requires:       %{requires_kmod_name} = %{requires_kmod_version}
2 Requires:       ldiskfsprogs >= 1.44.3.wc1
3 Requires:       %{name}-osd-ldiskfs-mount = %{version}
4 Provides:       %{name}-osd = %{version}
5 Obsoletes:      %{name}-ldiskfs < %{version}
6 Obsoletes:      %{name}-osd-ldiskfs < %{version}